uuid: b57186f5-4889-487e-bfc5-f369d012de66
langcode: en
status: true
dependencies:
  module:
    - system
_core:
  default_config_hash: IV09kLm0OJDw7OeRpdBWLNYps0XEXi5mCXGvJqfXOOA
id: resource_listing
label: 'Resource Listing'
logic: and
conditions:
  a8640e54-e935-4421-ade8-277a3e8cf3e2:
    id: request_path
    negate: false
    uuid: a8640e54-e935-4421-ade8-277a3e8cf3e2
    context_mapping: {  }
    pages: /resources
allow_other_conditions: false
